=== debian/control ===
Source: open-xchange-eas-provisioning-mail
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-eas-provisioning-core (>= 6.22.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-eas-provisioning-mail
Architecture: all
Depends: ${misc:Depends}, open-xchange-eas-provisioning-core
Replaces: open-xchange-mobile-configuration-json-action-email (<< 6.21.0-0)
Conflicts: open-xchange-mobile-configuration-json-action-email (<< 6.21.0-0)
Provides: open-xchange-eas-provisioning-action
Description: EAS provisioning extension to sent provisioning to mobile phones via email

###### http://wiki.debian.org/Renaming_a_Package #####
Package: open-xchange-mobile-configuration-json-action-email
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-eas-provisioning-mail
Section: oldlibs
Description: transitional dummy package
